Bug 1783376 - Please build livecd-tools for EPEL8
Summary: Please build livecd-tools for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: livecd-tools
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-13 16:31 UTC by Scott Dowdle
Modified: 2020-01-19 00:17 UTC (History)
8 users (show)

Fixed In Version: livecd-tools-27.1-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-19 00:17:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Scott Dowdle 2019-12-13 16:31:32 UTC
Please build livecd-tools for EPEL8.  Currently there aren't any livemedia for CentOS 8... not from the CentOS Project and not from any third part... that I'm aware of.  I'd really like to start building my own but I can't get livemedia-creator to work... and really prefer livecd-creator that has historically been part of the livecd-tools package.

I tried to use a Fedora 28 package but there are some issues with python dependencies... so I'm not aware of some work around I could do to get livecd-creator on EL8.

Comment 1 Neal Gompa 2019-12-17 01:00:13 UTC
I'm starting work on this...

Comment 2 Fedora Update System 2019-12-30 15:29:23 UTC
FEDORA-EPEL-2019-934a63b503 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-934a63b503

Comment 3 Fedora Update System 2020-01-04 20:23:51 UTC
appliance-tools-009.0-9.el8, livecd-tools-27.1-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-934a63b503

Comment 4 Fedora Update System 2020-01-19 00:17:32 UTC
appliance-tools-009.0-9.el8, livecd-tools-27.1-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.